[
  {
    "chunk_id": 2,
    "chunk_type": "query",
    "human_description": "This is the data query for report 'NorthwindOrdersReport'. Language: JSONQL. Query: ..Orders(@size > 1).*",
    "raw_xml": "<query language=\"jsonql\">..Orders(@size &gt; 1).*</query>\n\t",
    "context": "Report 'NorthwindOrdersReport' data query",
    "metadata": {
      "query_language": "jsonql",
      "full_sql": "..Orders(@size > 1).*"
    }
  },
  {
    "chunk_id": 2,
    "chunk_type": "query",
    "human_description": "This is the data query for report 'NorthwindOrdersReport'. Language: JSONQL. Query: ..Orders(@size > 1).*",
    "raw_xml": "<query language=\"jsonql\">..Orders(@size &gt; 1).*</query>\n\t",
    "context": "Report 'NorthwindOrdersReport' data query",
    "metadata": {
      "query_language": "jsonql",
      "full_sql": "..Orders(@size > 1).*"
    }
  }
]